@charset "UTF-8";
@media only screen and (min-width: 1420px) {
/*
1.base
    body,li,a ....
2.common
    button,form...
    header  
    promo 
    main_content_wrapper
    promo_disclaimer 
    footer_wrapper 
3.homepage
4.thumbs 
5.detail PDP 
6.designer & preview  
7.envelope & addressing  
8. upsell 
9.cart & projects in work
10.checkout
11.myorders
12.favorites
13.search
14.other page:
    14.1 contact
    14.2 about, our story
    14.3 what-makes-us-different
    14.4 shipping

*/
    /*  2.common start*/

    #page_wrapper, #footer_wrapper {
        width: 100%;
    }

    #page_wrapper{
        margin-bottom: 10px;
    }

    #header_wrapper{
        width:100%;
    }
    #header_wrapper .header_logo_contact_wrapper {
        width:1380px;
        margin: 0 auto;
    }
    #header_wrapper #page_main_logo img{
        width:340px;
    }
    #header_right .site-search input[type="search"], #header_right input.search-input, #header_right input.search-hint{
        width: 316px;
    }
    #nav{
        width: 100%;
        margin:0 auto;
        justify-content: center;
    }
    #nav li{
        margin: 0 2.3px;
        /* flex-basis: 144px; */
    }
    #nav .submenu {
        left: calc((100% - 950px) / 2);
    }
    .normal_page #right_content .box-wPadding {
        padding-right: 10px;
    }

    #promo_banner_wrapper{
        width:1380px;
        margin: 10px auto 0px;
    }
    #promo_banner_wrapper .promo_1440{
        width:100%;
        height: 85px;
    }

    #promo_banner_wrapper .promo-banner-image {
        display:none;
        margin-bottom: 0;
    }
    #promo_banner_wrapper .promo-banner-image-1440{
        display:block;
    }
    #promo_banner_wrapper .clickable_promo_div {
        display:none;
    }
    #promo_banner_wrapper .clickable_promo_div_1440 {
        display:block;
    }
    .template-promo-banner #clickable_promo_div {
        margin-left: 240px;
        display: block;
    }

    #promo_disclaimer{
        width:950px;
        margin:0 auto;
    }

    #main_content_wrapper{
        width:1380px;
        margin:0 auto;
    }

    
    

    #right_content{
        width: 1164px;
        /* background: antiquewhite; */
    }
    .normal_page #main_content_wrapper{
        width:950px;
        margin:0 auto;
    }
    .normal_page div#promo_disclaimer{
        width: 950px;
        display:block;
        margin-left: calc((100% - 950px) / 2 + 0px);
        /*         float:right; */
    }
    .normal_page .about_us{
        width: 785px;
    }
    .normal_page #right_content{
        width: 743px;
    }
    .normal_page .why-us-card-categories{
        display:flex;
        justify-content:space-between;
    }
    .normal_page #main_content_wrapper .leftnav{
        width: 173px;
    }

    /*     button */
    .btn.l_arrow_new {
        position: relative;
        display: block;
        background-color: rgba(84, 186, 130, 1);
        font-size: 14px;
        padding: 6px 7px 6px 16px !important;
        width: 148px;
        line-height: 14px;
        text-align:center;
    }
    .btn.l_arrow_new::before {
        content: "";
        display: block;
        position: absolute;
        width: 15px;
        height: 28px;
        left: -2px;
        top: -2px;
        background-color:#fff;
    }
    .btn.l_arrow_new::after {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        top: 0;
        border-style: solid;
        border-width: 13px 13px 13px 0;
        border-color: white #54BA82 white white;
    }

    .btn.r_arrow_new {
        position: relative;
        display: block;
        background-color: rgba(84, 186, 130, 1);
        padding: 6px 16px 6px 7px !important;
        line-height: 14px;
        text-align:center;
        font-size: 14px;
        width: 148px;
    }
    .btn.r_arrow_new::before {
        content: "";
        display: block;
        position: absolute;
        width: 15px;
        height: 28px;
        right: -2px;
        top: -2px;
        background-color:#fff;
    }
    .btn.r_arrow_new::after {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        right: 0;
        top: 0;
        border-style: solid;
        border-width: 13px 0 13px 13px;
        border-color: white white white #54BA82;
    }
    .designer_page .designer_navigation .btn{
        font-size: 14px;
        line-height: 14px;
        padding: 6px 14px;
    }
    .designer_page .btn.r_arrow_new{
        width: 160px;
    }
   /*  2.common end*/


/*    homepage */
    .index_page #h1_bc_wrapper{
        width: 1380px;
    }
    #main_content_wrapper .leftnav{
        width: 182px;
    }

    #main_content_wrapper .leftnav h2{
        font-family: Nobel;
        font-size: 14px;
        font-weight: blod;
    }

    #main_content_wrapper .leftnav h3{
        font-family: Nobel;
        font-size: 14px;
        font-weight: blod;
    }

    #main_content_wrapper .leftnav h5{
        font-family: "Source Sans Pro", "Semi-Bold";
        font-size: 14px;
        font-weight: 400;
        line-height:22px;
    }

    #right_content .slider_wrapper{
        width: 1164px;
    }
    #right_content .slider_wrapper{
        height:538px;
    }
    #right_content .slider_wrapper > .swiper-container{
        width: 1164px;
        height:538px;
    }
    #right_content .slider_wrapper .swiper-slide img{
        width: 1164px;
        height:538px;
        max-width: 1176px;
        max-height: 538px;
    }

    #right_content .featured-cat{
        width: 381px;
        height: 426px;
    }

    #right_content .featured-cat-img{
        width: 381px;
        height: 381px;
    }
    #right_content .featured-cat-a h4 br{
        display:none;
    }
    #right_content .why-sti-box{
        width: 381px;
    }
    #right_content .why-sti-box img{
        width: 381px;
        height: 381px;
    }
    div#seo_text{
        width: 1168px;
        float: right;
    }

    div#promo_disclaimer{
        width: 1167px;
        display:block;
        margin-left: calc((100% - 1213px) / 2 + 128px);
        /*         float:right; */
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .whySTI .calendar, .calendar-content .calendar{
        text-align: center;
        width: 381px;
        height: 381px;
        /* background: #ffeeffbf; */
    }
    .whySTI span.cal_h2, .calendar-content span.cal_h2{
        font-size: 37px;
        top: 162px;
    }
    .whySTI a.nocal_link, .calendar-content a.nocal_link{
        top: 349px;
        font-size: 15px;
    }
    #cal_day{
        top: 193px;
        font-size: 30px;
    }
    .whySTI .cal{
        width: 58px;
        height: 80px;
        font-size: 178px;
    }
    .whySTI span.cal_link, .calendar-content span.cal_link{
        top: 240px;
        font-size: 18px;
    }
    .box-wPadding h4, .box-noPadding h4{
        font-size: 15px;
    }
    .cal.num0 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
    }
    .cal.num1 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -58px center;
    }
    .cal.num2 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -118px center;
    }
    .cal.num3 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -177px center;
    }
    .cal.num4 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -240px center;
    }
    .cal.num5 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -300px center;
    }
    .cal.num6 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -360px center;
    }
    .cal.num7 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -424px center;
    }
    .cal.num8 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -483px center;
    }
    .cal.num9 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -541px center;
    }

/*     homepage end   */

/* 4.thumbs */
    #sort_container, #designer_container{
        width: 176px;
    }
    div#cardThumbnailsContainer{
        width: 1183px;
        overflow: hidden;
    }
    #cardThumbnailsContainer .cat_Img_holder{
        width: 1183px;
        height: 200px;
    }
    .cat_Img_holder img{
        width: 1183px;
        /* height: 206px; */
    }
    #category_thumb_wrapper{
        width: 1237px;
        /* left: -5px; */
        margin-left: -6px;
    }
    .designs_page #category_thumb_wrapper .page-container{
        /* display: flex; */
        /* flex-wrap: wrap; */
        /* justify-content: space-between; */
        left: -5px;
    }
    #category_thumb_wrapper .category_thumb{
        width: 287.25px;
        margin: 0 6px !important;
        height: 385px;
        /* outline: 3px solid #f00; */
        /* box-sizing: border-box; */
        /* border: 1px solid #ff0; */
    }
    #category_thumb_wrapper .thumb_wrapper .vertical_dc,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc a,
    #category_thumb_wrapper .thumb_wrapper .vertical,
    #category_thumb_wrapper .thumb_wrapper .vertical a,
    #category_thumb_wrapper .thumb_wrapper .horizontal,
    #category_thumb_wrapper .thumb_wrapper .horizontal a,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc a,
    #category_thumb_wrapper .thumb_wrapper .square_dc,
    #category_thumb_wrapper .thumb_wrapper .square_dc a,
    #category_thumb_wrapper .thumb_wrapper .square,
    #category_thumb_wrapper .thumb_wrapper .square a{
        width:100%;
        height:100%;
        /* display: flex; */
        /* align-content: center; */
        /* justify-content: center; */
    }
    #category_thumb_wrapper .category_thumb.banner_thumb{
        height:380px;
    }
    #category_thumb_wrapper .thumb_wrapper{
        width: 287.25px;
        height: 287.25px;
    }
    .category_thumb .loading-thumb{
        width:100%;
        height: 287px;
    }
    .rubber-stamps-thumbs .category_thumb .loading-thumb{
        height: 210px;
    }
    .rubber-stamps-thumbs #category_thumb_wrapper .category_thumb{
        height: 327px;
    }
    .rubber-stamps-thumbs #category_thumb_wrapper .thumb_wrapper{
        height: 210.25px;
    }
    #category_thumb_wrapper .thumb_wrapper img{
        max-width: 85%;
        max-height: 85%;
        margin: auto;
    }
    #category_thumb_wrapper .thumb_wrapper .square_dc img, #category_thumb_wrapper .thumb_wrapper .square img {
        margin-top: 20px;
    }
     #category_thumb_wrapper .thumb_wrapper .vertical img,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin-top: 21px;
    }
    #category_thumb_wrapper .thumb_wrapper .horizontal img, #category_thumb_wrapper .thumb_wrapper .horizontal_dc img{
        width: 85%;
        margin-top: 55px;
    }
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img, 
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img,
    
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img, 
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img,

    .gift-tag-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .gift-tag-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img
    {
        height: 100%;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }
    .banner-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper img{
        width:100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }
    .yardsigns-thumbs#cardThumbnailsContainer .thumb_wrapper .horizontal img{
        margin-top: 24px;
    }

    /* blanket */
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .category_thumb{
        height: 345px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a{
        margin: auto;
        width:100%;
        height:100%;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a img{
        width: auto;
        max-width: 85%;
        max-height: 85%;
        height: auto;
        margin: auto;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-886, 
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .size-option-886{
        margin-top: 52px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-886{
        max-height: 85%;
        margin-top: 21px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-816{
        margin-top: 49px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-816{
        max-height: 85%;
        margin-top: 28px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-817{
        margin-top: 47px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-817{
        max-height: 85%;
        margin-top: 23px;
    }

    

    #category_thumb_wrapper .thumb_wrapper.cocktail .square img{
        width: 200px;
        height: 200px;
        margin-top: 41px;
    }


    
    #category_thumb_wrapper .thumb_wrapper{
        margin: 0;
    }


    #category_thumb_wrapper .thumb_wrapper .real_foil{
        width: 75px;
    }
    #category_thumb_wrapper .quickview{
        width: 100%;
    }
    .designs_page #h1_bc_wrapper{
        width: 1380px;
    }
    .designs_page #promo_disclaimer{
        width:1380px;
        /* margin-left: calc((100% - 1380px) / 2 + 215px); */
        margin: 0 auto;
    }
    .designs_page #category_thumb_wrapper h3.thumb_titling{
        font-size: 14px;
    }
    .designs_page #category_thumb_wrapper .thumb_description{
        font-size: 13px;
        line-height: 21px;
    }
    .recently_viewed {
        width: 100%;
    }


    /*fold*/
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb{
        max-width: 80%;
        max-height: 80%;
        margin-top: calc((100% - 165px) / 2) !important;
        margin-left: calc((100% - 309px) / 2) !important;
        /* height: 85%; */
    }




    #category_thumb_wrapper .folded-overlay{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) center center  no-repeat;
        background-size: 230px 168px;
        /* display:none; */
    }
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb-portrait{
        margin-top: calc((100% - 226px) / 2) !important;
        margin-left: calc((100% - 284px) / 2) !important;
    }
    #category_thumb_wrapper .folded-overlay-portrait{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center  no-repeat;
        background-size: 176px 232px;
        /* display:none; */
    }

    /*     thumbs->fold->search */
    .search_page #category_thumb_wrapper .thumb_wrapper img.folded-thumb{
        margin-left: calc((100% - 298px) / 2) !important;
    }
    .search_page #category_thumb_wrapper .folded-overlay{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) center center  no-repeat;
        background-size: 235px 173px;
        /* display:none; */
    }
    .search_page #category_thumb_wrapper .folded-overlay-portrait{
        width: 100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center  no-repeat;
        background-size: 189px 252px;
        /* display:none; */
    }
    .search_page #category_thumb_wrapper .thumb_wrapper img.folded-thumb-portrait{
        margin-top: calc((100% - 243px) / 2) !important;
        margin-left: calc((100% - 285px) / 2) !important;
    }

/* 4.thumbs end */

/* 5.details DPD */
    #h1_bc_wrapper {
        width: 100%;
        display:block;
        margin: 0 auto;
        height: 22px;
        line-height: 22px;
        margin-top: 4px;
    }
    #details{
        width:1090px;
        margin: 0 auto;
        clear:both;
        float: inherit;
    }
    .details_page #main_content_wrapper{
        width: 1090px;
    }
    #details_preview{
        width: 611px;
        height: 611px;
    }
    .mask-details #details_preview{
        height: 531px;
    }
    #details .details_left{
        width: 610px;
    }
    .coaster-details #details_preview{
        width: 611px;
        height: 538px;
    }
    .mask-details #details_preview #main_image_div{
        width: 560px;
        height:auto;
        /* max-height: 400px; */
    }
    .yardsigns-details #details_preview{
        height: 559px;
    }
    .banner-details #details_preview{
        height: 620px;
        background-color: #f3efea;
    }
    #details_panel{
        width:462px;
    }
    .details_page .satisfaction-guarantee{
        width: 464px;
    }
    .details_page #rubber-stamps .satisfaction-guarantee{
        width: 100%;
    }
    .details_page #rubber-stamps{
        width:1090px;
        margin:0 auto;
    }
    .details_page div#promo_disclaimer{
        width: 1090px;
        margin-left: calc((100% - 1090px) / 2 + 0px);
        /*         float:right; */
        display: block;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .banner-details .subtitling {
        position: absolute;
        z-index: 1;
        left: 140px;
    }
    .banner-details .flowing {
        padding: 0 0 0 10px;
        position: absolute;
        z-index: 1;
        margin-block-start:0;
    }
    .coaster-details .ap_third_share{
        width:100%;
    }
    .napkins-details #details_preview{
            background-color: #fff;
            height: auto;
    }
    .napkins-details .main_image{
        /* width: 588px; */
        width: auto;
        max-width: 588px;
    }
    .journal-details #details_preview {
        width: 611px;
        height: 683px;
    }
    .journal-details .main-image-journal{
        height: 653px;
    }
    .stocking-details .main_image{
        max-width: 94%;
    }
    .ornament-details #details_preview,
    .gift-tag-details #details_preview {
        height: 638px;
        padding-bottom: 0;
    }
    .ornament-details #details_preview  .main_image,
    .gift-tag-details #details_preview  .main_image {
        width: 100%;
    }
    #details_preview .journal-image-mask{
        height:683px;
    }
    .details_page #details_preview .napkin_real_foil, .details_page #details_preview .real_foil{
        width:100px;
    }
    .details_page .scodix_preview_in_label{
        width: max-content;
        padding: 20px;
        margin: auto;
    }
    .free-blanket  #main_content_wrapper{
        width:1090px;
    }
    .free-blanket .container{
        width:1258px;
    }
    .free-blanket #details_preview{
        width: 720px;
    }
    .free-blanket .blanket_preview_in_label{
        width:fit-content;
        margin: 0 auto;
    }
    .free-blanket div#promo_disclaimer{
        width:1090px;
        margin-left: calc((100% - 1090px) / 2 + 0px);
    }
    .pcdesign_page   #main_content_wrapper{
        width: 1090px;
    }
    .pcdesign_page #details_preview{
        width: 678px;
    }
    .pcdesign_page #details{
        width:1090px;
    }
    .pcdesign_page #details .fl{
        width: 677px;
    }
    .pcdesign_page #details .satisfaction-guarantee{
        width: 398px;
    }
    .pcdesign_page div#promo_disclaimer{
        width:1090px;
        margin-left: calc((100% - 1090px) / 2 + 0px);
    }


    .magnet-details  div.main_image,
    .details_1 div.main_image{
        width: 506px;
        height: 366px;
    }
    .magnet-details #details_preview .main_image.square_orientation,
    .details_1 #details_preview .main_image.square_orientation{
        width: 490px;
        margin: calc((100% - 510px) / 2) auto auto auto;
    }

    .details_1 #details_preview .main_image.orient-squre{
        width:506px;
        height:auto;
        margin:calc((100% - 516px) / 2) auto auto auto;
    }

    .magnet-details #details_preview .main_image.wide_orientation,
    .details_1 #details_preview .main_image.orient-landscape,
    .details_1 #details_preview .main_image.wide_orientation {
        width: 491px;
        height: auto;
        margin: calc((100% - 383px) / 2) auto auto auto;
    }

    #details.magnet-details #details_preview div.main_image.tall_orientation,
    #details.magnet-details #details_preview .main_image.orient-portrait,
    #details.details_1 #details_preview div.main_image.tall_orientation,
    #details.details_1 #details_preview .main_image.orient-portrait,
    #details.suite #details_preview .main_image.tall_orientation
    {
        width: 351px;
        /* height: 506px; */
    }


    /*     details DPD -> details_fold */
    #details_preview #dc_overlay{display: none;}
    .main_image #main_image_div{
        /* opacity: 0.4; */
        width: 100%;
    }
    #details_preview .main-image-folded {
        -ms-transform: skewX(-2.6deg); /* IE 9 */
        -webkit-transform: skewX(-2.6deg); /* Safari */
        transform: skewX(-2.6deg);
    }
    #details_preview .main-image-folded,
    #details_preview .main-image-folded-only {
        margin: auto;
        margin-top: calc((100% - 381px)/2);
        margin-left: calc((100% - 501px)/2) !important;
        /* opacity: 0.4; */
        width: 492px;
        height: 356px;
    }
    #details_preview #folded-overlay {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Overlay_2.png) center center  no-repeat;
        background-position: 42px 121px;
        background-size: 523px 391px;
    }


    #details_preview #dc_overlay{display: none;}
    .folded-thumb-portrait,
    #details_preview .main-image-folded-portrait {
        -ms-transform: skewY(3deg); /* IE 9 */
        -webkit-transform: skewY(3deg); /* Safari */
        transform: skewY(3deg);
    }
    #details_preview .main-image-folded-portrait {
        margin: auto;
        margin-top: calc((100% - 503px)/2);
        margin-left: calc((100% - 347px)/2) !important;
        /* opacity: 0.4; */
    }
    #details_preview #folded-overlay.folded-overlay-portrait.folded-only-overlay,
    #details_preview #folded-overlay.folded-overlay-portrait {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Portrait_Overlay_2.png) center center  no-repeat;
        background-position: 106px 61px;
        background-size: 387px 523px;
        /* opacity: 0.4; */
    }
    #details_preview #folded-overlay.folded-non-dc-overlay,
    #details_preview #folded-overlay.folded-only-overlay{
        background-position: center;
    }

     /* #details->thumbs bottom_thumbs_full = 1 or bottom_thumbs=1*/
     #details #category_thumb_wrapper.category_thumb_wrapper_full{
         overflow: hidden;
         width: 1090px;
         margin-left: 0;
     }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .page-container{
        width: 1103px;
        margin-left: -5.75px;
    }
    
    #details #category_thumb_wrapper .category_thumb{
        height: 342px;
    }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .category_thumb{
        width: 263px;
        margin: 0 5.75px !important;
    }
    #details #category_thumb_wrapper .thumb_wrapper{
        width: 263px;
        height: 263px;
        /* left: -10px; */
        margin: 0;
    }
    #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin-top: 18px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img{
        margin-top: 45px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img.folded-thumb,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img.folded-thumb{
        margin: 45px 0 0 0 !important;
        max-width: 241px;
        max-height: 241px;
    }
    .details_page #bottom_widget_thumb_wrapper{min-height: 278px;}
    .details_page #bottom_thumb_wrapper .widget_thumb,
    .details_page #widget_thumb_wrapper .widget_thumb{
        width: 174px;
        height: 220px;
        margin: 0 9px 10px 0;
    }
    .details_page .widget_thumb_wrapper{
        width: 174px;
        height: 174px;
    }
    .details_page .widget_thumb_wrapper .horizontal img{
        width: 158px;
        margin-top: 33px;
    }
    .details_page .widget_thumb_wrapper .vertical img{
        width: 116px;
        margin-top: 9px !important;
    }
    #reco_inner .widget_thumb_wrapper .stocking img,
    #reco_inner .widget_thumb_wrapper .ornament img{
        width: 174px;
        margin: 0;

    }
    .details_page .widget_thumb_wrapper .horizontal img.folded-thumb{
        width: 158px;
        margin-top: 33px;
    }
    .details_page .widget_thumb_wrapper .vertical img.folded-thumb{
        width: 116px;
        margin-top: 15px !important;
    }
    .details_page .all_designs{
        margin-top: 36px;
    }
    .details_page .all_designs p{
        margin-top: 36px;
    }
/*     bottom_thumbs_full fold */
   .details_page  #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay{
        width: 110% !important;
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) no-repeat 30px 42px;
        background-size: 84%;
    }
    .details_page #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay-portrait{
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat 47px 24px;
        background-size: 64%;
    }
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin: 20px auto 0 !important;
        max-height: 227px;
    }
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img.folded-thumb,
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img.folded-thumb{
        margin: 27px auto 0 !important;
        max-height: 227px;
    }
    .details_page .widget_thumb_wrapper .folded-overlay{
        right: -3px;
        top: 3px;
    }
    .details_page .widget_thumb_wrapper .folded-thumb-portrait{
        margin-top: 1px !important;
    }
    .details_page .widget_thumb_wrapper .folded-overlay-portrait{
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat -1px 13px;
        background-size: 101%;
    }
    .details_page .widget_thumb_wrapper > div{
        /* margin-top: 1px; */
        /* top: 17px; */
    }

    /*recommendations*/
    .recommendations #thumb_wrapper {
        width: 990px;
        height: 275px;
        float: left;
        overflow: hidden;
        position: relative;
    }
    .details_page #widget_thumb_wrapper.recommendations .widget_thumb {
        width: 174px;
        height: 235px;
        margin: 0 12px 10px 12px;
    }
    .recommendations .widget_thumb_wrapper .square img{
        width: 142px;
    }
    #widget_thumb_wrapper.recommendations .prev,
    #widget_thumb_wrapper.recommendations .next{
        width: 50px;
        height: 220px;
        float: left;
        padding-top: 15px;
    }
/* details DPD end*/

/* designer */
    .designer_page #main_content_wrapper{
        width:1258px;
    }
    .designer_page #h1_bc_wrapper {
        width:1258px;
    }
    .designer_page div#promo_disclaimer{
        width:1258px;
        margin-left: calc((100% - 1258px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
    }
/* designer end */

/* designer preview */
    .designer_preview_page #main_content_wrapper{
        width: 1090px;
    }
    #retouchingLinkContainer{width: 44%;}
    .proof-container{width: 49%;}
    #preview_special_request #comments{width: 94%;max-width: 95%;}
    .designer_preview_page div#promo_disclaimer{
        width:1090px;
        margin-left: calc((100% - 1090px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
    }
/* designer preview end */

/* additional */
    .additional_page #main_content_wrapper{
        width: 1090px;
    }
    .additional_page div#promo_disclaimer{
        width: 1090px;
        display:block;
        margin-left: calc((100% - 1090px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }
 /* additional end*/  
 
 /*  extras */
    .extras_page #main_content_wrapper{
        width: 1090px;
    }
    #additional_wrapper .section, #extras_wrapper .section, .section_container{
        /* width: 850px; */
        padding-bottom: 10px;
    }
    .extras_page div#promo_disclaimer{
        width: 1090px;
        display:block;
        margin-left: calc((100% - 1090px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }
/* extras end */

/* favorites */









#favorites_thumb_wrapper .nom{
        margin: 0 6px 10px 0 !important;
    }
    #favorites_thumb_wrapper .fav_thumb_wrapper{
        width:100%;
        height:224px;
    }
    #favorites_thumb_wrapper .favorite_thumb{
        margin: 0 6px 10px 0;
        width: 224px;
        height: 339px;
    }
    .favorites_page #favorites_thumb_wrapper{
        width: 1380px;
        display:inline-block;
        /* overflow:hidden; */
    }
    .favorites_page #main_content_wrapper{
        display:block;
        overflow:hidden;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc{
        width: 185px;
        height:185px;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical{
        height: 224px;
    }
    
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper img{
        max-width:85%;
        max-height: 85%;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .square img{
        margin-top:20px;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc img{
        /* height: 222px; */
    }
    
    .fav_thumb_wrapper .vertical_dc img,
    .fav_thumb_wrapper .vertical img{
        margin-top: 19px;
    }
    .favorites_page #favorites_thumb_wrapper .fav-stamp-thumb-wrapper img{
        width:193px;
        height:193px;
        margin-top: 17px;
    }
     
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .fav_option_id_843 img{
        width:81%;
        height:81%;
    }
    
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper a,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-gifttag-thumb-wrapper .center img {
        width:224px;
        height:224px;
        max-width:224px;
        max-height:224px;
        margin-top:0;
    }

    /* favorites fold */
    .favorites_page .favorite_thumb .folded-overlay{
        background-position: 11px 47px;
        background-size: 197px 153px;
    }
    .favorite_thumb .folded-thumb-portrait{
        margin-top: 26px !important;
    }
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .folded-overlay-portrait{
        background-position: 40px 23px;
        background-size: 145px 192px;
    }
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .horizontal img.folded-thumb{
        margin-top: 50px;
        margin-left: -10px;
        max-width: 194px;
    }

/* favorites end */

/* myorders page */
    .myorders_page #main_content_wrapper{
        width: 1028px;
        margin:0 auto;
    }
/* myorders page end */
}